Не нравятся результаты поиска? Попробуйте другой поиск!
DLE FAQ » Стол заказов » Обновить модуль Afisha 1.3 до актуальной версии DLE 11.1

Обновить модуль Afisha 1.3 до актуальной версии DLE 11.1


 nurbekov    11.11.2016    Стол заказов    556    1 комментарий

В целом задача проста для понимания. Есть модуль Afisha 1.3, который работал на версии 11.0, но по переходу на 11.1 перестал.
В полной новости перестали работать некоторые теги, например {event-date}. Работоспособность чего я смог вернуть сам.
Но мне надо чтобы работало все, что изначально предлагает описание.
Цена, естественно, договорная.

1 комментарий

nurbekov
Юзер

nurbekov - 11 ноября 2016 23:08 -

Ребята, я разобрался в чем дело :) Модуль полноценно работает на DLE 11.1
Перестала работать Админка модуля. Не знаю что там случилось, но обошелся тем, что прописал конфиги в файле вручную. А модуль перестал работать потому-что в строке allow не хватало yes. Что и включало сам модуль.

Чтобы комментировать - войдите или зарегистрируйтесь на сайте
наверх